"Browse %@" = "Prohlížet %@";
"Browse All Selected Hosts" = "Prohlížet všechny vybrané hosty";
"Clear All Completed" = "Uklidit všechny hotové";
"Clear All Results" = "Uklidit všechny výsledky";
"Clear All Results and Restart Query" = "Uklidit všechny výsledky a obnovit dotaz";
"Download" = "Stahování";
"Find More Sources" = "Najít více zdrojů";
"Ignore" = "Blokovat výsledky";
"Keep in Sidebar" = "Keep in Sidebar";
"Open" = "Otevřít";
"Open With..." = "Otevřít v aplikaci...";
"Pause" = "Přerušit";
"Remove" = "Odebrat";
"Remove All" = "Odebrat vše";
"Remove All Queries" = "Odebrat všechny dotazy";
"Reset to Default" = "Obnovit výchozí";
"Resume" = "Pokračovat";
"Reveal in Finder" = "Zobrazit v programu Finder";
"Start Query" = "Spustit dotaz";
"Stop Query" = "Zastavit dotaz";